/* Add here all your CSS customizations */

#email1 {
	display: none;
}

#ilokcloud {
	background: url(../img/pace/ilok_cloud_bg.png) center/100% auto no-repeat; 
}

.clear {
	clear: both;
}

/*#header .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown .dropdown-menu {
    background: none repeat scroll 0% 0% rgb(45, 54, 61);
} */


#header .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown .dropdown-menu > li > a {
    color: #AFAFAF;

}



#header .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown .dropdown-menu > li > a:hover {
    background: #000;

}

#header .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown .dropdown-menu > li.active > a  {
    color: #FFFFFF;

}

@media (min-width: 992px){
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > a:after {
    border-color: transparent transparent transparent #AAAAAA;

}

#main_container {
	background :#0e0e0e;
	height: 90%;
	top: 130px;
	
	
}


#header_in{
	background: url(../img/pace/bg/parallax-icons-blue.png) #0e0e0e;

	height: 60px;	
}


.cta-form{
	border-radius: 12px;
	background: #EFEFEF;
}

.cta-form .main_question {
	color: #8a8a8a;
	font-size: 18px;
}

.wrapper_in {
	top: 60px;
	
	
}




.nav-tabs li a, .nav-tabs li a:hover {
	background: #F4F4F4;
	border: none;
}

.nav-tabs li.active a,
.nav-tabs li.active a:hover,
.nav-tabs li.active a:focus {	
	border-left-color: #FFF;
	border-right-color: #FFF;
	border-top: 3px solid #CCC;
}


.paceblue {
  background-color: #0088cc;
  color: #ffffff;
}

.add-pad {
padding-top: 2em;
padding-bottom: 2em;	
}



.clip-from-manual {
	
color: #e857f7;	
}

.light a {
	color: #7896CC;
}

section.store-banner {
	background: #444444 url(../img/pace/bg/parallax-icons-blue.png);
	padding:1em;
}

.pricing-table h3 span {
	background: #FFF;
	border: 5px solid #FFF;
	border-radius: 100px;
	box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
	color: #777;
	display: block;
	font: bold 25px / 100px "Open Sans", Arial, sans-serif;
	height: 100px;
	margin: 20px auto -65px;
	width: 100px;
}


.pricing-table.pricing-table-sm h3 span {
	border: 3px solid #FFF;
	box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
	font: bold 19px/65px "Open Sans", Arial, sans-serif;
	height: 70px;
	margin: 10px auto -65px;
	width: 70px;
}

#ilokcom {
			padding-top: 2em;
			padding-bottom: 2em;
		}
		
#ilokcom a {
	color: #aaaaaa;
}

#ilokcom a:visited {
	color: #aaaaaa;
}

#ilokcom a:hover {
	color: #dedede;
}

#ilokcom ul {
	margin: 0;

}

#ilokcom p {
	margin: 0;	
}

#ilokcom .container {
	margin-top: 0;
	padding-top: 0;
}
	

#footer {
	margin-top: 0;
	padding-top: 8px;

}

#footer .footer-copyright {
	margin-top: 0;

}

@media (max-width: 992px) {
	
	.terms-icon {
		width: 50px;
	}

    .sm-mrg  {
        margin: 1em;
    }




}

@media (max-width: 800px) {
	#ilokcloud {
		background:  url(../img/pace/ilok_cloud_bg2.png) center/100% auto no-repeat;
		padding: 80px;
	}
}

@media (max-width: 680px) {
	.terms-icon {
		width: 35px;
	}

    .small-hide{
        visibility: hidden;
    }
}

@media (max-width: 400px) {

}